Bug 55765 - varlistentry template bug
Summary: varlistentry template bug
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: docbook-style-xsl   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-06 12:24 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-29 15:08:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-11-06 12:24:53 UTC
Description of Problem:
The varlistentry template for FO output uses attribute 'margin-start', 
which doesn't exist.

It should be 'margin-left' instead.

Comment 1 Tim Waugh 2002-01-07 14:18:22 UTC
Fixed in docbook-style-xsl-1.48.



Note You need to log in before you can comment on or make changes to this bug.